body {	background-color: #000000;
	background-image:  url(/style_images/bg_body.jpg);
        background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 10 10;
	margin-left: 10; margin-right: 10; margin-top: 10; margin-bottom: 10;
	scrollbar-face-color: #000000; 
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
}


table {	border:0; width: 100%; font-family: Verdana;}
td {vertical-align:top}
.main {height: 100%;}

.tab_left{	width: 200px; margin:0px; 
		background-image: url(/style_images/bg_left.gif);border: 1px solid #000000}
.tab_center {	background-color: #FFFFFF; border: 1px solid #FFF;padding-left:10px;}	
.tab_banner {	border: 1px solid #000000;
		background: #DFEFEF url(/style_images/bg_banner.gif);}
.tab_right{	width: 120px; text-align: center; color: #FFFFFF;
		background-color: #000000;
		border: 1px solid #FFFFFF;
		border-bottom: 0px;}
.tab_cop{	width: 120px; text-align: center;color: #FFFFFF;height: 70px;
		background-color: #000000;
		border-right: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;
		border-left: 1px solid #000000;
		border-top: 0px;
		padding-top:60px;padding-bottom:0px;
				}

div {	padding:2px; margin:0px;}


.div_menu {	width: 120px; background: #EFEFDF url(/style_images/bg_menu.gif); 
		border: 1px solid #000000;
		margin-left: 75; margin-right: 5; margin-top: 140; margin-bottom: 5;}

.title_menu {	background-color: #000000; font-size: 11; color:#EFEFDF;text-align: center;font-weight: bold; cursor:hand;}

ul,ol {	list-style-type:square;font-size: 11;
	margin-left: 20; margin-right: 2; margin-top: 0; margin-bottom: 0;padding:0;}
li {	margin:0; padding:0}

.pb5 { margin-bottom: 10;}

.title_center {	text-align: right; font-size: 11px;border-bottom: 1px solid #000000;}
.title_right {	color:#FFFFFF; text-align: left;font-size: 11px; border-bottom: 1px solid #FFFFFF;width:110px; margin-right: 10px;}
.alt_menu {	padding:0px;font-size: 9px;font-weight: bold; margin-bottom:10px;} 
a{color: #000}
a:hover{color:#666}
a.topmenu {	color: #FFFFFF; text-decoration: none;  
		padding-left: 10; padding-right: 10; 
		padding-top: 0; padding-bottom: 2; 
		background-color: #000000;}	
a.topmenu:hover  {	background-color: #6F6F5F;	color: #FFFFFF;}

a.a_right{color: #EFEFDF}
a.a_right:hover{color:#DFEFEF}
a.num {color: #EFEFDF; text-decoration: none;  font-size: 9;font-weight: bold;}
a.num:hover{color:#DFEFEF}

.cop {font-size: 9;}


.message {margin-bottom:10px; }
.title_message {font-size: 14px;font-weight: bold; width: 100%;}
.date {	font-size: 11; text-align:right; width: 220px; height:20px; padding-right:5px;
	border-top: 2px solid #000000;border-right: 2px solid #000000;}

.text {	font-family: Verdana; font-size: 11;text-align: justify;padding:5px;
	border-left: 2px solid #000000;border-right: 2px solid #000000;border-bottom: 2px solid #000000;}
.td_title_message {	border-bottom: 1px solid #000000;border-right: 1px solid #000000;
			border-top: 2px solid #CFCFBF;border-left: 2px solid #CFCFBF;
			background-image: url(/style_images/bg_menu.gif);}

.comm {	text-align:left; border-top: 2px solid #CFCFBF;border-left: 20px solid #CFCFBF;margin-top: 20px; padding-left: 5px;}

img {border:0}
.img_right {	float:right; margin-left:10px; border: 1px solid #000000;}
.img_left {	float:left; margin-right:10px; border: 1px solid #000000;}
.img_gall {	border: 1px solid #000000;}
.gall {	font-family: Verdana; font-size: 11;text-align: center;padding:5px;
	border-left: 2px solid #000000;border-right: 2px solid #000000;border-bottom: 2px solid #000000;}
.tab_gall {	text-align: center; width:500px;height:420px}
.gall_block {	border: 1px solid #000000;background-image: url(/style_images/bg_banner.gif);vertical-align:middle;}
.gall_menu {	border: 1px solid #000000;background-color: #000000;width:20px;}

.ev {font-size: 11}